@charset "UTF-8";
/* CSS Document */
@media (min-width: 767px) {
 body {
	padding-top:65px;/* the size of this is determine by the size of the navbar*/
  }
}
@media (max-width: 767px) {
 body {
	padding-top:55px;/* the size of this is determine by the size of the navbar*/

  }
  td {
	  font-size:85%;
  }
   th {
	  font-size:85%;
  }
}
.logoheading /*by glenda*/{
	font-size: 1.2em;
	color:#FFF;
	 font-family: inherit;
  font-weight: 500;
	}
	.nameheading /*by glenda*/{
	font-size: 1.2em;
	color:#FFF;
	 font-family: inherit;
  font-weight: 300;
  padding-top:12px;
  height:40px;
	}

	.navbar-inverse .navbar-nav > li > a {
  color: #fff;/*changed by glenda*/
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #9d9d9d;/*changed by glenda*/
  background-color: transparent;
}
h1,
.h1 {
  font-size: 26px;
}
h2,
.h2 {
  font-size: 24px;
}
h3,
.h3 {
  font-size: 18px;
}
h4,
.h4 {
  font-size: 16px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
hr.nop{ 
 margin:0px;
 padding:0px;
 
  }
.nop p{ 
display:inline
 
  }
  .nop1 p{ 
  /*display:inline*/
  margin:0;
  padding:0;
 
  }
  
@media print {
  .container {
    width: auto;
  }
  h1,h2 {
	  font-size: 14px;
  }
  .col-lg-9 {
	  width:95%;
  }
  body {
margin-top:-80px;
font-size:12px;
  }
  /*hr {
	  padding:0;
	  margin:0;
  }*/
  .nop p{ 
  display:inline
 
  }
   .dontdisplay {
	  display:none;
  }
   a[href]:after {
    content: none !important;
  }
}
blockquote {
  padding: 5px 10px;
  margin: 0 0 10px;
  font-size: 1em;
  border-left: 3px solid #eee;
}
@media print {
blockquote {
  padding: 5px 10px;
  margin: 0 0 10px;
  font-size: 1em;
  border-left: 3px solid #eee;
}
  pre,
  blockquote {
    border: none;
	border-left: 1px solid #000;
	

    page-break-inside: avoid;
  }	
}
/* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
	  
    }
    
    /* Add a gray background color and some padding to the footer */
    footer {
      background-color: #f2f2f2;
      padding: 25px;
    }
    
 .carousel-inner img {
      width: 100%; /* Set width to 100% */
      margin: auto;
      min-height:200px;
  }
  .carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 30%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
/* Hide the carousel text when the screen is less than 600 pixels wide */
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; 
    }
  }
	#contactsnow{
	display: none;
	}
	.carousel-caption {
  position: absolute;
  z-index: 10;
padding-top: 10px;
  padding-bottom: 0px;
  padding-left: 8px;
  color: #000;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0);
 top: 40%;
 height: 100%;
  max-width:200px;
right: 20%;
  left: 10%;
margin-left: -10%;
  
  border: 1px solid transparent;
  opacity: 1.0;
  filter: alpha(opacity=60); 
	 
}
	
.carousel-indicators li {
 border: 1px solid #000;
 
}	
	
	
	
.bg-grey{
 background-color: #f5f5f5;	
	}

.welltrain {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color:#F5F5F5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

/* new stuff*/
blockquote {
  padding: 5px 10px;
  margin: 0 0 10px;
  font-size: 1em;
  border-left: 3px solid #eee;
}


blockquote {
  padding: 5px 10px;
  margin: 0 0 10px;
  font-size: 1em;
  border-left: 3px solid #eee;
}
@media print {
blockquote {
  padding: 5px 10px;
  margin: 0 0 10px;
  font-size: 1em;
  border-left: 3px solid #eee;
}
  pre,
  blockquote {
    border: none;
	border-left: 1px solid #000;
	

    page-break-inside: avoid;
  }	
   /*glendas print additions*/
 .dontdisplay {
	 display:none;
 }
 .printonly {
	 display:block;
 }
 body {
	 font-size:12pt;
 }
}
/* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
	  
    }
    
    /* Add a gray background color and some padding to the footer */
    footer {
      background-color: #f2f2f2;
      padding: 25px;
    }
    

.bg-grey{
 background-color: #f5f5f5;	
	}

.welltrain {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color:#F5F5F5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
@media (min-width: 992px) {
  .container {
    width: 950px/*970px*/;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 950px/*1170px*/;
  }
}
.container-fluid {
  padding-right: 40px;
  padding-left: 40px;
  margin-right: auto;
  margin-left: auto;
}
/*by glenda for small screen*/
@media (max-width: 500px) {
.container-fluid {
  padding-right: 5px;
padding-left: 5px;
}
}

 .printonly {
	 display:none;/*glenda*/
 }
 h1,
 .h1 {
  font-size: 30px/*36*/;
}
h2,
.h2 {
  font-size: 24px;/*30*/
}
.btn-success {
  color: #fff;
  background-color: #007468/*#5cb85c*/;
  border-color: #4cae4c;
}
/* this is the active color-glenda*/
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}
/* this is the login color-glenda*/

.navbar-inverse .navbar-nav > .login > a,
.navbar-inverse .navbar-nav > .login > a:hover,
.navbar-inverse .navbar-nav > .login > a:focus {
  color: #fff;
  background-color: #00926E;
}

.navbar-inverse .navbar-nav > .login > a:hover,
.navbar-inverse .navbar-nav > .login > a:focus {
  color: #333;
  background-color: #00926E;
  text-decoration:none;
}
.navbar-inverse .navbar-toggle{
  border-color: #333;
  background-color: #00926E;
   text-decoration:none;
}
.navbar-toggle >li {
  text-decoration:none;
  list-style:none;
  color:#FFF;
  background-color: #00926E;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #333;
  list-style:none;
  text-decoration:none;
   background-color: #00926E;
}
/* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
	  
    }
    
    /* Add a gray background color and some padding to the footer */
    footer {
      background-color: #f2f2f2;
      padding: 25px;
    }
    

.bg-grey{
 background-color: #f5f5f5;	
	}



.text-white {
  color: #FFF;
}
a.text-white:hover,
a.text-white:focus {
  color: #FFF;
  text-decoration:none;
}
.topspace {
	padding-top: 25px;
	padding-bottom: 15px;
}
/*this is for the outerareas of the website*/
.paddingcorrection {
	padding-top: 90px;
}
.navbar-brand > img {
 display:inline;
}
.navbar-brand {
  float: left;
  height: 50px;
  padding: 20px 15px;
  font-size: 18px;
  line-height: 0px;

}